@charset "utf-8";
.bdListTop .bdSec .bdTotal {line-height:1.3em}
.pgRa {padding:66% 0 0 !important}
.phSkin_new li a {box-shadow:none !important;}
.pcont .category {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0 0;
	text-align: left;
	font-size: 16px;
	font-weight:300;
	color: #005667;
	line-height: 1.2;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-bottom:4px;
}
.j_title {
font-family: "ONE Mobile Title";
    display: block !important;
    box-sizing: border-box;
    width: 100%;
    height: 39px;
    margin: 0;
    text-align: left;
    font-weight: 500;
    font-size: 19px;
    color: #111;
    line-height: 1.2;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.pgRn {
	position:relative;
    font-family: "ONE Mobile";    
    display: flex !important;
    box-sizing: border-box;
    padding: 26px 16px !important;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
}
.pgRn .statusTitle {
position:absolute;
font-size:14px;
top:-18px;
right:10px;
color:#fff;
background:#E54B82;
border-radius:30px;
width:82px;
height:35px;
display: flex;
justify-content: center;
align-items: center;
z-index:9999;
}
.pgRn .statusTitle.clse {background:#607085;}
.pgRn .statusTitle.cncl {background:#ab8d60;}
.pgSt {position:relative;font-size:15px;padding:0 0 0 22px;letter-spacing:-0.05rem;line-height: 1.2rem;
    word-break: break-all;}
.pgSt b {font-weight:700;padding-right:8px;}
.pgSt.start_date:before {
content:"";
position:absolute;
top:50%;
left:0;
width:17px;
height:19px;
background:url("/resources/_Img/Board/program/pg_calendar_fill.png") no-repeat;
transform: translate(0, -50%);
}
.pgSt.end_date:before {
content:"";
position:absolute;
top:50%;
left:0;
width:17px;
height:19px;
background:url("/resources/_Img/Board/program/pg_calendar.png") no-repeat;
transform: translate(0, -50%);
}
.applyWrap {width:100%;border-top:1px solid #ddd;margin-top:10px;padding:10px 0}
.applyWrap .pgSt.applyCount:before {
content:"";
position:absolute;
top:50%;
left:0;
width:18px;
height:18px;
background:url("/resources/_Img/Board/program/pg_group.png") no-repeat;
transform: translate(0, -50%);
}
.txt-space {white-space: nowrap !important;}
.black {color:black !important}

.applyWrap .progress-bar {
	margin-top:10px;
    width: 100%;
    height: 20px;
    background-color: #dedede;
    font-weight: 600;
    font-size: .8rem;
	border-radius:15px;
}
.applyWrap .progress-bar .progress {
    width: 0; 
    height: 20px;
    padding: 0;
    text-align: center;
    background-color: #0EA2A4;
    color: #111;
	border-radius:15px;
}
.applyCount {letter-spacing:-0.05rem}

/* 반응형 조정 */
@media all and (max-width:1399px){
	.photoList.phSkin_new {padding:30px 0}
	.photoList.phSkin_new li {width:32%;margin:2% 0 0 2%}
	.photoList.phSkin_new li:nth-child(4n+1) {margin-left:2%}
	.photoList.phSkin_new li:nth-child(3n+1) {margin-left:0}
	.photoList.phSkin_new li:nth-child(-n+4) {margin-top:2%}
	.photoList.phSkin_new li:nth-child(-n+3) {margin-top:0}
}
@media all and (max-width:999px) {
	.photoList.phSkin_new li {width:49%}
	.photoList.phSkin_new li:nth-child(3n+1) {margin-left:2%}
	.photoList.phSkin_new li:nth-child(2n+1) {margin-left:0}
	.photoList.phSkin_new li:nth-child(-n+3) {margin-top:2%}
	.photoList.phSkin_new li:nth-child(-n+2) {margin-top:0}
	.photoList.phSkin_new li a,
	.photoList.phSkin_new li button {box-shadow:0 5px 10px 0 rgba(0,0,0,.1)}
	.photoList.phSkin_new li .pcont {padding:15px}
	.photoList.phSkin_new li .pcont .stitle {height:40px}
}
@media all and (max-width:720px) {
	.photoList.phSkin_new li {width:100%;margin:0 0 10px}
	.photoList.phSkin_new li:nth-child(3n+1),
	.photoList.phSkin_new li:nth-child(4n+1) {margin-left:0}
	.photoList.phSkin_new li:nth-child(-n+2),
	.photoList.phSkin_new li:nth-child(-n+3),
	.photoList.phSkin_new li:nth-child(-n+4) {margin-top:10px}
	.photoList.phSkin_new li:first-child {margin-top:0}
	.photoList.phSkin_new li .thum {padding:50% 0 0}
	.photoList.phSkin_new li .thum img {width:100%;height:auto}
	.photoList.phSkin_new li .pcont .stitle {height:auto;max-height:42px}
}



/* view */
.bdViewProgram {width:100%;position:relative;border-radius:20px;}
.c-tit02a {
    color: #333 !important;
    font-size: 1.333em !important;
    line-height: 1.214 !important;
    margin-top:-5px !important;
}
.chg_guide {padding:0 !important;border-bottom:0 !important}
.chg_guide:before {content:none !important;}
.chg_guide .txt-box {border: 1px solid #ddd;border-radius:20px;width:100% !important;z-index:2;background:#fff;overflow:hidden;position:relative}
.chg_guide .txt-box .club-box .img-sec {display:flex;flex-direction: column;align-items: center;justify-content: flex-start;}
.chg_guide .txt-box .club-box .img-box {border-radius:0 !important}
.chg_guide .txt-box .txt-sec .chg_grid {display:flex;justify-content:space-between;flex-wrap:wrap;flex-direction:row;}
.chg_guide .txt-box .txt-sec .chg_grid li {width:47%;margin:0px 0 10px 0 !important;position:relative;padding-left: 18px;display: flex;word-break: break-all;}
.chg_guide .txt-box .txt-sec .chg_grid li span:first-child:before {
	content: "·";
    position: absolute;
    top: 13px;
    left: 0;
    font-size: 37px;
    width: 12px;
    height: 12px;
    /* transform: translate(-50%, -50%); */
    z-index: 3;
    line-height: 0;
}
.chg_guide .txt-box .txt-sec {padding:30px 20px 30px 10px}
.chg_guide .txt-box .txt-sec .chg_grid li.wd100 {width:100%;}
.chg_guide .txt-box .txt-sec .chg_grid li span:first-child {width:160px;flex-shrink:0}

.chg_guide .txt-box .txt-sec .chg_grid li:nth-child(3) {color:#005667}
.chg_guide .txt-box .txt-sec .chg_grid li:nth-child(3) b {margin-top:0;font-weight: 700;}

.chg_guide .dpt-guide-wr .txt-box {width:100%;}
.chg_guide .dpt-guide-wr:before {content:none;}

.txt-box2 {width:100%;background:#f8f8f8;border-radius:20px;border:1px solid #ddd;margin-top:-50px;padding:80px 30px 30px 30px;z-index:1;position:relative}

.chg_guide .txt-box .txt-sec .statusTitle {
position:absolute;
font-size:14px;
top:20px;
right:30px;
color:#fff;
background:#E54B82;
border-radius:30px;
width:82px;
height:35px;
display: flex;
justify-content: center;
align-items: center;
z-index:9999;
}
.chg_guide .txt-box .txt-sec .statusTitle.clse {background:#607085;}
.chg_guide .txt-box .txt-sec .statusTitle.cncl {background:#AB8D60;}

.mgT20 {margin-top:20px !important;}

.s-box.chg_sbox ul {display:flex;justify-content: space-between;}
.s-box.chg_sbox ul li {margin-bottom:15px;display: flex;align-items: center;}
.s-box.chg_sbox ul li span:first-child{padding-right:20px;}
.s-box.chg_sbox ul li span {padding-left:10px;margin-top:0 !important}

.s-box.chg_sbox ul li span.ab:before {
content:"";
position:absolute;
top:50%;
left:0;
width:17px;
height:19px;
background:url("/resources/_Img/Board/program/pg_calendar_fill.png") no-repeat;
transform: translate(0, -50%);
}
.s-box.chg_sbox ul li span.cd:before {
content:"";
position:absolute;
top:50%;
left:0;
width:17px;
height:19px;
background:url("/resources/_Img/Board/program/pg_calendar.png") no-repeat;
transform: translate(0, -50%);
}
select.pg_code {margin-top: 20px;width: 120px;font-weight: 500;font-family: "ONE-Mobile-Regular";}
.img-box {position:relative;}
.img-box .title_text, .thum .title_text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    z-index: 99999;
    word-break: break-all;
    width: 80%;
    padding: 20px;
    text-align: center;
    line-height: 1.4rem;
    font-size:20px;
}

.photoList li .thum img {
    transform: translate(-50%, -50%) scale(1) !important;
}
.c-list01 > li:before {content:none !important;}
.align-cntr {display:flex !important;justify-content: center;}
.align-cntr a {margin:0 0.5% !important}

/* 반응형 조정 */
@media all and (max-width:1399px){
.chg_guide .txt-box .txt-sec .chg_grid {flex-direction: column;}
.chg_guide .txt-box .txt-sec .chg_grid li {width:100%;}
.s-box.chg_sbox ul {flex-direction: column;}
.s-box.chg_sbox ul li {
    margin-bottom: 7px;
    margin-top: 0;
}
}

@media (max-width: 999px) {
    .dpt-guide-wr .txt-box .club-box .img-sec {
        width: 100% !important;
        margin-right:0;

    }
    .dpt-guide-wr .txt-box .club-box .txt-sec {
        width: 100% !important;
    }

}

.dpt-guide-wr {display:flex;flex-flow:row wrap;;justify-content:space-between;position:relative;padding:50px;box-sizing:border-box}
.dpt-guide-wr:before {content:"";display:block;position:absolute;left:0;top:0;border:3px solid #0EA2A4;border-bottom:0;border-top-left-radius:30px;border-top-right-radius:30px;width:100%;height:100px;box-sizing:border-box;z-index:-1}
.dpt-guide-wr .tit-box {width:280px;padding:0 15px;text-align:center;box-sizing:border-box}
.dpt-guide-wr .tit-box .c-icon {margin:0 auto 20px}
.dpt-guide-wr .tit-box .e-tit {color:#878787;font-size:.889em;font-weight:700;font-family:"Poppins", sans-serif;text-transform:uppercase}
.dpt-guide-wr .txt-box {width:calc(100% - 360px)}
.dpt-guide-wr .txt-box * {margin-top:15px}
.dpt-guide-wr .txt-box *:not(li):first-child {margin-top:0 !important}
.dpt-guide-wr .txt-box .c-tit02 {margin-top:40px}
.dpt-guide-wr .txt-box .c-tit03 {margin-top:30px}
.dpt-guide-wr .txt-box p:not(.c-tit02):not(.c-tit03) {color:#4f4f4f}
.dpt-guide-wr .txt-box .s-list {display:flex;flex-flow:row wrap;margin-top:-10px}
.dpt-guide-wr .txt-box .s-list > li {background:#F8F9FB;border-radius:30px;padding:10px 20px;margin:10px 10px 0 0;color:#2e2e2e;box-sizing:border-box}
.dpt-guide-wr .txt-box .s-list > li:last-child {margin-right:0}
.dpt-guide-wr .txt-box .s-box {background-color:#F8F9FB;border-radius:20px;padding:10px 30px;box-sizing:border-box}
.dpt-guide-wr .txt-box .s-box b {font-weight:700}
.dpt-guide-wr .txt-box .club-box {display:flex;flex-flow:row wrap;margin-top:40px;justify-content:space-between}
.dpt-guide-wr .txt-box .club-box .img-sec {width:400px}
.dpt-guide-wr .txt-box .club-box .img-sec * {margin-top:0}
.dpt-guide-wr .txt-box .club-box .img-sec .img-box {border-radius:20px;overflow:hidden;max-height:300px;}
.dpt-guide-wr .txt-box .club-box .img-sec .img-box img {width:100%}
.dpt-guide-wr .txt-box .club-box .img-sec .img-sld-wr {position:relative;}
.dpt-guide-wr .txt-box .club-box .img-sec .img-sld-wr .dpt-swiper {position:relative;padding-bottom:32px}
.dpt-guide-wr .txt-box .club-box .img-sld-wr .swiper-pagination {top:auto;bottom:0;line-height:0;}
.dpt-guide-wr .txt-box .club-box .img-sld-wr .swiper-pagination-bullet {background-color:#d9d9d9;width:12px;height:12px;opacity:1;transition:all .3s ease-out}
.dpt-guide-wr .txt-box .club-box .img-sld-wr .swiper-pagination-bullet-active {background-color:#0EA2A4;border-radius:30px;width:30px}
.dpt-guide-wr .txt-box .club-box .txt-sec {width:calc(100% - 450px);margin-top:0}
.dpt-guide-wr .txt-box .club-box .c-tit02:first-child {margin-top:0}



.modal {
	display:none;
	position: fixed; 
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto; 
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4); 
	transition:all 0.3s;
	z-index:99999
}
.modal-content {
	position:absolute;
	text-align:center;
	top:50%;
	left:50%;
	width:748px;
	background:#fff;
	border-radius:30px;
	transform:translate(-50%, -50%);
	border-radius:15px;
	z-index:999999;
}
.close {color:#000;font-size:40px;position:absolute;right:3%;top:20px;cursor:pointer;z-index: 9999;}
.modal-content .mc_wrap{position:relative;}
.modal-content .mc_inner {padding:30px}
.modal-content h3 {
	text-align: left;
    font-size: 26px;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 20px;
    color: #000;
    min-height:30px;
    padding-right: 40px;
    word-break: break-all;
    line-height: 1.2;
}

.modal-content .mc_inner .pop_conts {padding:30px 0 20px 0;text-align:left;font-size:17px;line-height: 1.3;
max-height: 400px;overflow-y: auto;
}
.modal-content .mc_inner .pop_conts::-webkit-scrollbar {
  width: 10px;
}

.modal-content .mc_inner .pop_conts::-webkit-scrollbar-thumb {
  background: #666;
  border-radius: 20px;
}
.modal-content .mc_inner .pop_conts::-webkit-scrollbar-track {
  background: #ddd;
  border-radius: 20px;
}


.closePop {
	position:relative;
	height:70px;
	color: #aaa;
	width:100%;
	right:0px;
	bottom:0;
	font-size: 50px;
	font-weight: 100;
	background:#00387d;
	color:#fff;
	font-size:2rem;
	font-weight:700;
	padding-top:22px;
	cursor:pointer;
	border-radius:0 0 15px 15px;
}

@media screen and (max-width: 1024px) {
    .modal-content {
        width: 90% !important;
    }
}
@media screen and (max-width: 769px) {
    .modal-content h3 {font-size: 20px;}
    .modal-content .mc_inner .pop_conts {font-size:14px;}
}




@media all and (max-width:1199px) {
	.dpt-guide-wr .tit-box {width:230px;}
	.dpt-guide-wr .txt-box {width:calc(100% - 260px)}
}
@media all and (max-width:999px) {
	.dpt-guide-wr {padding:50px 30px}
	.dpt-guide-wr .tit-box {width:180px}
	.dpt-guide-wr .txt-box {width:calc(100% - 200px)}

	.dpt-guide-wr .txt-box .c-tit02 {margin-top:30px}
	.dpt-guide-wr .txt-box .c-tit03 {margin-top:20px}
	.dpt-guide-wr .txt-box .s-box {padding:20px}
	
	.dpt-guide-wr .txt-box .club-box {margin-top:30px}
	.dpt-guide-wr .txt-box .club-box .img-sec {width:230px;}
	.dpt-guide-wr .txt-box .club-box .txt-sec {width:calc(100% - 260px)}
	    .dpt-guide-wr .txt-box .club-box .img-sec .img-box {max-height:none;}

}
@media all and (max-width:798px) {
	.dpt-guide-wr {display:block;padding:30px 20px}
	.dpt-guide-wr > * {width:auto !important}
	.dpt-guide-wr .tit-box {margin-bottom:15px}
	.dpt-guide-wr .txt-box .s-box {border-radius:15px;padding:15px}
	.dpt-guide-wr .txt-box * {margin-top:10px}
	.dpt-guide-wr .txt-box .c-tit02 {margin-top:20px}
	.dpt-guide-wr .txt-box .c-tit03 {margin-top:15px}
	.dpt-guide-wr .txt-box .s-list > li {margin:5px 5px 0 0}
}
@media all and (max-width:599px) {
	.dpt-guide-wr .txt-box .club-box {display:block}
	.dpt-guide-wr .txt-box .club-box > * {width:auto !important}
	.dpt-guide-wr .txt-box .club-box .img-sec {margin-bottom:15px}
	   .dpt-guide-wr .txt-box .club-box .txt-sec {
        width: auto !important;
    }
}
@media all and (max-width:499px) {
	.dpt-guide-wr {display:block;padding:20px 15px}
}
